Межсайтовый скриптинг в TYPO3 Send-A-Card

Дата публикации:
02.07.2008
Всего просмотров:
1185
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Send-A-Card (sr_sendcard) Extension for TYPO3 2.x
Уязвимые версии: TYPO3 Send-A-Card 2.2.2 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: typo3.org/extensions/repository/view/sr_sendcard/2.2.4/

Решение: Установите последнюю версию 2.2.4 с сайта производителя.

Ссылки: http://typo3.org/extensions/repository/view/sr_sendcard/2.2.4/
http://typo3.org/teams/security/security-bulletins/typo3-20080701-3/

или введите имя

CAPTCHA